* {
    margin: 0px;
    padding: 0px
}

.wrapper {
    width: 500px;
    height: 400px;
    background-color: olive;
    border: 2px solid black;
    margin: 100px auto;
}

p {
    padding: 20px;
}

label {
    height: 20px;
    font-size: 18px;
    font-weight: bold;
}

input {
    width: 40px;
    height: 20px;
    font-size: 18px;
    font-weight: bold;
}

#mostrar,
#mostrarb {
    width: 200px;
}